<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Notes</title>
  </head>
  <body>
    <table>
      <style>
        table, th, td {
          border:1px solid rgb(25, 93, 125);
        }
        </style>
      <tr>
        <th>To</th>
        <th>From</th>
        <th>Title</th>
        <th>Message</th>
      </tr>
      <!-- loop from Friend model -->
      {% if notes %}
      {% for data in notes %}
      <tr>
        <td>{{data.to}} </td>
        <td>{{data.From}}</td>
        <td>{{data.title}}</td>
        <td>{{data.message}}</td>
      </tr>
      {% endfor %}
    {% endif %}
      <!-- END SECTION -->
    </table>
  </body>
</html>